/* For best practice, move CSS below to an external CSS file. */

@keyframes fadeinall {
  0% {
    opacity: 1;
  }

  97% {
    opacity: 0;
  }

  98% {
    opacity: 0;

    -webkit-transform: translateY(0);

    transform: translateY(0);
  }

  100% {
    opacity: 0;

    -webkit-transform: translateY(-100%);

    transform: translateY(-100%);

    z-index: -1;
  }
}

body {
  font-family: "Gabarito", sans-serif;
  font-size: 18px;
  color: #212121;
}

.inner-conteiner {
  margin: 60px 40px;
}

.no-underline a {
  text-decoration: none;
}

.no-underline a:hover {
  text-decoration: underline;
}

.mt-0 {
  margin-top: 0;
}

.mb-0 {
  margin-bottom: 0;
}

#fadein {
  position: fixed;
  inset: 0;
  z-index: 999;
  pointer-events: none;
  background-color: #ffffff;

  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation: fadeinall 1s normal both;
  animation: fadeinall 1s normal both;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.logo {
  padding: 30px 40px;
  border-bottom: 2px solid #333;
  width: 100%;
  max-width: unset;
}

@media screen and (max-width: 680px) {
  .logo {
    padding-inline: 25px;
  }

  .inner-conteiner {
    margin-inline: 25px;
  }
}

img {
  max-width: 100%;
}

a {
  color: #333;
}

p {
  margin: 1.5rem 0;
  max-width: 70ch;
  line-height: 1.5;
}

.divider.divider--small {
  border-top: 1px solid #333;
  padding-top: 40px;
  margin-top: 40px;
}

.flex {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 30px;
}

@media screen and (max-width: 680px) {
  .flex {
    flex-direction: column;
    align-items: flex-start;
    gap: 0px;
    margin-bottom: 1rem;
  }

  .flex > * {
    flex-basis: auto;
  }
}

.znacky a {
  font-weight: 700;
  text-decoration: none;
}
.znacky a:hover {
  text-decoration: underline;
}

p.m-0 {
  margin: 0;
}
.with-icon a {
  display: flex;
  align-items: center;
  gap: 7px;
  margin: 0;
  color: #333;
  text-decoration: none;
}

.with-icon a:hover {
  text-decoration: underline;
}
.with-icon img {
  width: 28px;
  height: 28px;
}
